<?php
namespace Biz\Datetime;
/**
 * basetime
 */
class DateNumsfront extends BaseTime {
	/**
	 * 时间信息获取
	 * @var string
	 */
	public function parseTime($params){
		$res = $this->GetTimesDaynumFront($params[0]);
		return $res;
	}

    //获取指定日期起始时间:天数，当前时间前
    public function GetTimesDaynumFront($num){
        $res['start'] = date('Y-m-d 00:00:00',strtotime('-'.$num.'day'));
        $res['end'] = date('Y-m-d 23:59:59',time());
        return $res;
    }

}